---
references:
- id: AhmadUnsupervised2017
  accessed:
    - year: 2022
      month: 4
      day: 8
  author:
    - family: Ahmad
      given: Subutai
    - family: Lavin
      given: Alexander
    - family: Purdy
      given: Scott
    - family: Agha
      given: Zuha
  citation-key: AhmadUnsupervised2017
  collection-title: Online Real-Time Learning Strategies for Data Streams
  container-title: Neurocomputing
  container-title-short: Neurocomputing
  DOI: 10.1016/j.neucom.2017.04.070
  ISSN: 0925-2312
  issued:
    - year: 2017
      month: 11
      day: 1
  language: en
  page: 134-147
  title: Unsupervised real-time anomaly detection for streaming data
  type: article-journal
  volume: '262'

- id: ChalapathyDeep2019
  accessed:
    - year: 2021
      month: 3
      day: 15
  author:
    - family: Chalapathy
      given: Raghavendra
    - family: Chawla
      given: Sanjay
  citation-key: ChalapathyDeep2019
  container-title: arXiv:1901.03407 [cs, stat]
  issued:
    - year: 2019
      month: 1
      day: 23
  language: en
  title: 'Deep Learning for Anomaly Detection: A Survey'
  type: article-journal
  URL: http://arxiv.org/abs/1901.03407

- id: DaunceyApproximations2024
  accessed:
    - year: 2024
      month: 3
      day: 19
  author:
    - family: Dauncey
      given: Sam
    - family: Holmes
      given: Chris
    - family: Williams
      given: Christopher
    - family: Falck
      given: Fabian
  citation-key: DaunceyApproximations2024
  DOI: 10.48550/arXiv.2403.01485
  issued:
    - year: 2024
      month: 3
      day: 3
  number: arXiv:2403.01485
  publisher: arXiv
  title: >-
    Approximations to the Fisher Information Metric of Deep Generative Models
    for Out-Of-Distribution Detection
  type: article
  URL: http://arxiv.org/abs/2403.01485

- id: HenricksonTrend2015
  author:
    - family: Henrickson
      given: Scott
    - family: Kolb
      given: Jeff
    - family: Lehmann
      given: Brian
    - family: Montague
      given: Joshua
  citation-key: HenricksonTrend2015
  issued:
    - year: 2015
  publisher: Twitter
  title: Trend detection in social data
  type: report
  URL: https://github.com/jeffakolb/Gnip-Trend-Detection

- id: KandanaarachchiDimension2021
  accessed:
    - year: 2022
      month: 4
      day: 21
  author:
    - family: Kandanaarachchi
      given: Sevvandi
    - family: Hyndman
      given: Rob J.
  citation-key: KandanaarachchiDimension2021
  container-title: Journal of Computational and Graphical Statistics
  DOI: 10.1080/10618600.2020.1807353
  ISSN: 1061-8600
  issue: '1'
  issued:
    - year: 2021
      month: 1
      day: 2
  page: 204-219
  publisher: Taylor & Francis
  title: Dimension Reduction for Outlier Detection Using DOBIN
  type: article-journal
  URL: https://robjhyndman.com/papers/dobin.pdf
  volume: '30'

- id: KandanaarachchiEarly2020
  accessed:
    - year: 2022
      month: 4
      day: 21
  author:
    - family: Kandanaarachchi
      given: Sevvandi
    - family: Hyndman
      given: Rob J.
    - family: Smith-Miles
      given: Kate
  citation-key: KandanaarachchiEarly2020
  container-title: PLOS ONE
  container-title-short: PLOS ONE
  DOI: 10.1371/journal.pone.0236331
  ISSN: 1932-6203
  issue: '8'
  issued:
    - year: 2020
      month: 8
      day: 5
  language: en
  page: e0236331
  publisher: Public Library of Science
  title: Early classification of spatio-temporal events using partial information
  type: article-journal
  volume: '15'

- id: KandanaarachchiNormalization2018
  accessed:
    - year: 2018
      month: 10
      day: 21
  author:
    - family: Kandanaarachchi
      given: Sevvandi
    - family: Munoz
      given: Mario A.
    - family: Hyndman
      given: Rob J.
    - family: Smith-Miles
      given: Kate
  citation-key: KandanaarachchiNormalization2018
  collection-title: Monash Econometrics and Business Statistics Working Papers
  issued:
    - year: 2018
  language: en
  number: 16/18
  page: '34'
  publisher: Monash University, Department of Econometrics and Business Statistics
  title: On normalization and algorithm selection for unsupervised outlier detection
  type: report
  URL: https://www.monash.edu/business/ebs/research/publications/ebs/wp16-2018.pdf

- id: KandanaarachchiUnsupervised2021
  accessed:
    - year: 2022
      month: 4
      day: 21
  author:
    - family: Kandanaarachchi
      given: Sevvandi
  citation-key: KandanaarachchiUnsupervised2021
  container-title: arXiv:2106.06243 [cs, stat]
  issued:
    - year: 2021
      month: 6
      day: 11
  title: Unsupervised Anomaly Detection Ensembles using Item Response Theory
  type: article-journal
  URL: http://arxiv.org/abs/2106.06243

- id: KristiadiBeing2022
  accessed:
    - year: 2023
      month: 1
      day: 9
  author:
    - family: Kristiadi
      given: Agustinus
    - family: Hein
      given: Matthias
    - family: Hennig
      given: Philipp
  citation-key: KristiadiBeing2022
  container-title: CoRR
  DOI: 10.48550/arXiv.2106.10065
  issued:
    - year: 2022
      month: 2
      day: 2
  publisher: arXiv
  title: Being a Bit Frequentist Improves Bayesian Neural Networks
  type: paper-conference
  URL: https://arxiv.org/abs/2106.10065

- id: KulinskiExplaining2022
  accessed:
    - year: 2022
      month: 11
      day: 15
  author:
    - family: Kulinski
      given: Sean
    - family: Inouye
      given: David I.
  citation-key: KulinskiExplaining2022
  DOI: 10.48550/arXiv.2210.10275
  issued:
    - year: 2022
      month: 10
      day: 18
  number: arXiv:2210.10275
  publisher: arXiv
  title: Towards Explaining Distribution Shifts
  type: article
  URL: http://arxiv.org/abs/2210.10275

- id: LopezRobust2015
  accessed:
    - year: 2018
      month: 10
      day: 21
  author:
    - family: Lopez
      given: Jose A.
    - family: Camps
      given: Octavia
    - family: Sznaier
      given: Mario
  citation-key: LopezRobust2015
  container-title: arXiv:1504.00905 [cs, math]
  issued:
    - year: 2015
      month: 4
      day: 3
  title: Robust Anomaly Detection Using Semidefinite Programming
  type: article-journal
  URL: http://arxiv.org/abs/1504.00905

- id: MingPOEM2022
  accessed:
    - year: 2022
      month: 6
      day: 30
  author:
    - family: Ming
      given: Yifei
    - family: Fan
      given: Ying
    - family: Li
      given: Yixuan
  citation-key: MingPOEM2022
  DOI: 10.48550/arXiv.2206.13687
  issued:
    - year: 2022
      month: 6
      day: 28
  language: en
  title: 'POEM: Out-of-Distribution Detection with Posterior Sampling'
  type: article-journal
  URL: https://arxiv.org/abs/2206.13687v1

- id: NikolovTrend2012
  accessed:
    - year: 2018
      month: 10
      day: 21
  author:
    - family: Nikolov
      given: Stanislav
  citation-key: NikolovTrend2012
  genre: Thesis
  issued:
    - year: 2012
  language: eng
  publisher: Massachusetts Institute of Technology
  title: 'Trend or no trend : a novel nonparametric method for classifying time series'
  type: thesis
  URL: http://dspace.mit.edu/handle/1721.1/85399

- id: OvadiaCan2019
  accessed:
    - year: 2022
      month: 8
      day: 17
  author:
    - family: Ovadia
      given: Yaniv
    - family: Fertig
      given: Emily
    - family: Ren
      given: Jie
    - family: Nado
      given: Zachary
    - family: Sculley
      given: D.
    - family: Nowozin
      given: Sebastian
    - family: Dillon
      given: Joshua V.
    - family: Lakshminarayanan
      given: Balaji
    - family: Snoek
      given: Jasper
  citation-key: OvadiaCan2019
  container-title: >-
    Proceedings of the 33rd International Conference on Neural Information
    Processing Systems
  DOI: 10.48550/arXiv.1906.02530
  event-place: Red Hook, NY, USA
  issued:
    - year: 2019
      month: 12
      day: 8
  page: 14003–14014
  publisher: Curran Associates Inc.
  publisher-place: Red Hook, NY, USA
  title: >-
    Can you trust your model's uncertainty? evaluating predictive uncertainty
    under dataset shift
  type: paper-conference
  URL: http://arxiv.org/abs/1906.02530

- id: PangDeep2021
  accessed:
    - year: 2021
      month: 3
      day: 15
  author:
    - family: Pang
      given: Guansong
    - family: Shen
      given: Chunhua
    - family: Cao
      given: Longbing
    - family: Hengel
      given: Anton
      non-dropping-particle: van den
  citation-key: PangDeep2021
  container-title: ACM Computing Surveys
  container-title-short: ACM Comput. Surv.
  DOI: 10.1145/3439950
  ISSN: 0360-0300, 1557-7341
  issue: '2'
  issued:
    - year: 2021
      month: 3
  language: en
  page: 1-38
  title: 'Deep Learning for Anomaly Detection: A Review'
  type: article-journal
  URL: http://arxiv.org/abs/2007.02500
  volume: '54'

- id: SevvandiKandanaarachchiLeaveoneout2021
  accessed:
    - year: 2022
      month: 4
      day: 21
  author:
    - family: Sevvandi Kandanaarachchi
      given: ''
    - family: Hyndman
      given: Rob J
  citation-key: SevvandiKandanaarachchiLeaveoneout2021
  DOI: 10.13140/RG.2.2.15000.52481
  issued:
    - year: 2021
  language: en
  publisher: Unpublished
  title: Leave-one-out kernel density estimates for outlier detection
  type: article-journal
  URL: http://rgdoi.net/10.13140/RG.2.2.15000.52481

- id: SheOutlier2010
  accessed:
    - year: 2016
      month: 9
      day: 5
  author:
    - family: She
      given: Yiyuan
    - family: Owen
      given: Art B.
  citation-key: SheOutlier2010
  issued:
    - year: 2010
  title: Outlier Detection Using Nonconvex Penalized Regression
  type: article-journal
  URL: http://statweb.stanford.edu/~owen/reports/theta-ipod.pdf

- id: TalagalaAnomaly2020
  accessed:
    - year: 2022
      month: 4
      day: 21
  author:
    - family: Talagala
      given: Priyanga Dilini
    - family: Hyndman
      given: Rob J.
    - family: Smith-Miles
      given: Kate
    - family: Kandanaarachchi
      given: Sevvandi
    - family: Muñoz
      given: Mario A.
  citation-key: TalagalaAnomaly2020
  container-title: Journal of Computational and Graphical Statistics
  DOI: 10.1080/10618600.2019.1617160
  ISSN: 1061-8600
  issue: '1'
  issued:
    - year: 2020
      month: 1
      day: 2
  page: 13-27
  publisher: Taylor & Francis
  title: Anomaly Detection in Streaming Nonstationary Temporal Data
  type: article-journal
  volume: '29'
...
